## haci 0.97c

=== debian/changelog ===
haci (0.97c-3) unstable; urgency=low

  * debian/control: Bump Standards-Version to 3.9.4 (with no changes).
  * Fix "transition towards Apache 2.4"(Closes: #669773)
    + debian/install: install config files to /etc/apache/conf-available
      instead of obsolete /etc/apache2/conf.d.
  * debian/etc/apache2/haci.conf:
    + Switch to Apache 2.4 access control directives
    + Add suffix to an Apache conf file
  * debian/control: Add Depends to apache2.

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 19 Jun 2013 14:57:38 +0900

haci (0.97c-2) unstable; urgency=low

  * Bump Standards-Vertsion to 3.9.2
  * debian/patches: Rename debian-changes-0.97c-1 to webapp-policy.
  * Fixed FTBFS. (Closes: #643155)

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 27 Sep 2011 10:17:34 +0900

haci (0.97c-1) unstable; urgency=low

  * Initial release (Closes: #491352)

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 28 Jan 2011 16:38:35 +0900
