=== debian/control ===
Source: haci
Section: admin
Priority: extra
Maintainer: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.4
Homepage: http://haci.larsux.de/
Vcs-Git: git://git.debian.org/collab-maint/haci.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/haci.git;a=summary

Package: haci
Architecture: all
Depends: ${misc:Depends},
	apache2 | httpd, 
	libcgi-ajax-perl,
	libcgi-session-perl,
	libclass-accessor-perl,
	libclass-makemethods-perl,
	libconfig-general-perl,
	libdbd-mysql-perl,
	libdigest-md5-perl,
	libdigest-sha-perl,
	libfile-temp-perl,
	libhtml-parser-perl,
	liblocale-gettext-perl,
	liblog-loglite-perl,
	libmath-bigint-perl,
	libnet-cidr-perl,
	libnet-ipv6addr-perl,
	libnet-snmp-perl,
	libstorable-perl,
	libtemplate-perl,
	libtime-local-perl,
Suggests: 
	libcache-fastmmap-perl,
	libcache-cache-perl,
	libdns-zoneparse-perl,
	libio-socket-inet6-perl,
	libmath-bigint-gmp-perl,
	libnet-dns-perl,
	libnet-ping-perl,
	libpod-wsdl-perl,
	libsoap-lite-perl,
	libsoap-lite-perl,
	libsql-translator-perl,
	libtext-csv-xs-perl,
	libapache-dbi-perl,
Description: web based IP(v6) address and network administration tool
 HaCi is an IP Address / Network Administration Tool with IPv6 support. 
 It stores its data efficiently in a relational database and uses a
 treelike structure to illustrate supernets and subnets. Additional data
 can be linked to each network following user defined templates.
