## haci 0.98c

=== debian/changelog ===
haci (0.98c-2) unstable; urgency=medium

  * Bump Stanrads-Version to 4.1.5
  * debian/compat: 11
  * d/control:
    - Move Vcs-* to salsa.d.o.
    - Change priority to optional.

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 06 Jul 2018 16:23:32 +0900

haci (0.98c-1) unstable; urgency=medium

  * New upstream version 0.98c
  * debian/watch: Update the file location.
  * debian/example: Removed
  * Bump Standards-Version to 4.0.0 (without changes)
  * debian/patches: Refresh patches.
  * debian/compat: Bump to 10
  * Remove changelog duplicated install.
  * Update Vcs-*

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 11 Jul 2017 22:11:39 +0900
