=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: haci
 Section: admin
-Priority: extra
+Priority: optional
 Maintainer: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.1.5
 Homepage: http://haci.larsux.de/
-Vcs-Git: git://git.debian.org/collab-maint/haci.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/haci.git;a=summary
+Vcs-Git: https://salsa.debian.org/debian/haci.git
+Vcs-Browser: https://salsa.debian.org/debian/haci
 
 Package: haci
 Architecture: all
