=== debian/watch ===
version=4
http://sf.net/haci/ HaCi_(.*)\.tar\.gz debian uupdate
